Appearance
Get balances​
GET
/v1/account/balances
Requires ACCOUNT_BALANCES_READ, granted by TRADING_READ or TRADING_WRITE or TREASURY_READ or TREASURY_WRITE or WITHDRAWALS_WRITE or VALR_PAY_WRITE (bundles)
Returns the balance of each currency in the account.
Parameters​
Query Parameters
excludeZeroBalances
Leave out currencies with a zero balance.
Type
boolean
Default
falseResponses​
OK
application/json
JSON
[
{
"currency": "string",
"available": "string",
"reserved": "string",
"total": "string",
"updatedAt": "string",
"lendReserved": "string",
"borrowReserved": "string",
"borrowedAmount": "string",
"totalInReference": "string",
"totalInReferenceWeighted": "string",
"referenceCurrency": "string"
}
]
Samples​
Errors
Only the errors common to all signed endpoints.